﻿<li class="dropdown">
    <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button">
        <i class="material-icons">notifications</i>
        <span class="label-count">0</span>
    </a>


    <ul class="dropdown-menu">
        <li class="header">Notificaciones</li>
        <li class="body">

        </li>
        <li class="footer">
            <a href="javascript:void(0);">Ver todas las notificaciones</a>
        </li>
    </ul>
</li>